@media (max-width: 1024px) {
  /* line 8, media.scss */
  .product_image {
    width: 100%;
  }
  /* line 10, media.scss */
  .product_image figure {
    margin: 0;
  }

  /* line 15, media.scss */
  .mobile {
    display: block;
  }

  /* line 19, media.scss */
  html {
    width: auto;
  }

  /* line 23, media.scss */
  .menu_large {
    position: fixed;
    top: 46px;
    left: 0px;
    width: 100%;
    background: white;
    z-index: 1;
    transition: background 0.5s ease;
    display: none;
    padding-top: 0px;
    padding: 20px 40px 0px 40px;
  }

  /* line 36, media.scss */
  .menu-menu-1-container {
    border-top: 1px solid lightgray;
  }

  /* line 40, media.scss */
  i:hover {
    color: black;
  }

  /* line 44, media.scss */
  .free_articles ul li {
    width: 100%;
  }

  /* line 48, media.scss */
  .sticky {
    width: 100%;
  }

  /* line 52, media.scss */
  .actived i {
    color: pink;
  }

  /* line 56, media.scss */
  .menu_large .menu-menu-1-container #primary-menu {
    text-align: center;
    margin-top: 10px;
    justify-content: space-evenly;
  }

  /* line 61, media.scss */
  .sticky #site-navigation .menu_large {
    background: white;
  }

  /* line 64, media.scss */
  ul#primary-menu > li.menu-item {
    margin-right: 0px;
  }

  /* line 68, media.scss */
  .menu_logo {
    position: relative;
    z-index: 2;
  }

  /* line 73, media.scss */
  ul#primary-menu > li.menu-item.menu-item-has-children {
    border-left: 1px solid lightgray;
    border-right: 1px solid lightgray;
  }

  /* line 78, media.scss */
  ul#primary-menu > li.menu-item > ul.sub-menu {
    position: relative;
    width: auto;
    padding: 20px 20px 40px 20px;
    margin-top: 10px;
    color: black;
    z-index: 5;
    left: 0px;
    background: white;
    display: block;
  }

  /* line 90, media.scss */
  ul#primary-menu > li.menu-item > ul.sub-menu:before {
    content: "";
    display: none;
  }

  /* line 95, media.scss */
  ul#primary-menu > li.menu-item > ul.sub-menu:after {
    content: "";
    display: none;
  }

  /* line 100, media.scss */
  * {
    box-sizing: border-box;
  }

  /* line 104, media.scss */
  .mega-post-carousel1 .mega-post-image img {
    width: 100% !important;
  }

  /* line 108, media.scss */
  .product_image {
    max-width: 100%;
  }

  /* line 112, media.scss */
  .product_image img {
    width: 100%;
    height: auto;
  }

  /* line 117, media.scss */
  .woocommerce-Tabs-panel--description {
    width: 100%;
  }

  /* line 121, media.scss */
  .quantity input {
    width: 65px;
  }

  /* line 125, media.scss */
  ul.filters_product {
    height: auto;
  }

  /* line 130, media.scss */
  table, thead, tbody, th, td, tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  /* line 135, media.scss */
  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
    border-bottom: 1px solid lightgray;
  }

  /* line 142, media.scss */
  td {
    /* Behave  like a "row" */
    border: none;
    position: relative;
    padding-left: 0%;
    border: 0px;
  }

  /* line 150, media.scss */
  .woocommerce table.shop_table.woocommerce-cart-form__contents tr td {
    border: 0px;
  }

  /* line 154, media.scss */
  td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }

  /* line 165, media.scss */
  tr.woocommerce-cart-form__cart-item.cart_item {
    margin-bottom: 50px;
    margin-top: 60px;
    border-bottom: 1px solid lightgray;
    height: 470px;
  }

  /* line 172, media.scss */
  .social_network {
    display: none !important;
  }
}
@media (max-width: 600px) {
  /* line 182, media.scss */
  .woocommerce-ordering {
    margin-top: 20px;
  }

  /* line 186, media.scss */
  .right.header_flex {
    display: none;
    position: absolute;
    top: 73px;
    left: 0px;
    width: 100%;
    text-align: center !important;
  }

  /* line 196, media.scss */
  .header_flex {
    flex: none;
    width: auto;
  }

  /* line 201, media.scss */
  .site-branding {
    margin: auto;
  }

  /* line 205, media.scss */
  .menu_large {
    height: 100%;
  }

  /* line 209, media.scss */
  ul#primary-menu > li.menu-item.menu-item-has-children {
    border: 0px;
  }

  /* line 213, media.scss */
  #primary-menu {
    display: block;
  }

  /* line 217, media.scss */
  .menu-menu-1-container {
    margin-top: 50px;
  }

  /* line 221, media.scss */
  ul#primary-menu > li.menu-item {
    padding: 10px;
  }

  /* line 225, media.scss */
  ul#primary-menu > li.menu-item > ul.sub-menu {
    padding-bottom: 10px;
    font-size: 14px;
    margin-top: 0px;
    padding-top: 0px;
  }

  /* line 232, media.scss */
  ul#primary-menu > li.menu-item {
    font-size: 14px;
  }

  /* line 236, media.scss */
  .social_network h2.sub_title {
    display: none;
  }

  /* line 240, media.scss */
  .footer_middle {
    margin: 20px 0px 20px 0px;
    flex-wrap: wrap;
  }

  /* line 245, media.scss */
  .custom_footer {
    width: 100%;
    margin: 10px 0px 10px 0px;
    display: flex;
    justify-content: center;
  }

  /* line 252, media.scss */
  .social_network {
    padding-bottom: 20px;
    border-bottom: 1px solid lightgray;
  }

  /* line 257, media.scss */
  .menu_footer {
    padding-top: 20px;
  }

  /* line 261, media.scss */
  .footer_bottom {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    justify-content: center;
  }

  /* line 267, media.scss */
  .footer_bottom .logo {
    margin: auto;
  }

  /* line 271, media.scss */
  .footer_bottom .copy {
    text-align: center;
    margin-top: 20px;
  }

  /* line 276, media.scss */
  .button.single_add_to_cart_button.button.alt {
    margin-left: 0px;
  }

  /* line 280, media.scss */
  i.fa.fa-envelope {
    display: none;
  }

  /* line 284, media.scss */
  header#masthead .right li {
    margin-left: 5px;
    margin-right: 5px;
  }

  /* line 289, media.scss */
  .wpb_wrapper h1 {
    padding-bottom: 0px;
    line-height: 35px;
  }

  /* line 294, media.scss */
  body.post-template-default .wpb_wrapper p {
    text-align: left;
  }

  /* line 298, media.scss */
  ul#primary-menu > li.menu-item {
    font-size: 1.2em;
  }

  /* line 302, media.scss */
  ul.sub-menu > li.menu-item {
    margin-top: 6px;
  }

  /* line 306, media.scss */
  .wpb_wrapper p {
    text-align: left;
  }

  /* line 310, media.scss */
  .newsletter {
    border-bottom: 1px solid lightgray;
    padding-bottom: 20px;
  }

  /* line 314, media.scss */
  .contact_us {
    border-bottom: 1px solid lightgray;
    padding-bottom: 20px;
  }

  /* line 318, media.scss */
  header#masthead .right li.search_link {
    display: none;
  }

  /* line 322, media.scss */
  .mobile_hidding {
    display: none;
  }

  /* line 326, media.scss */
  .lvca-container ul.slick-dots {
    display: none;
  }
}
